/***************************
 ** 営業カレンダー
 */
div.cal_wrapper {
	/*padding: 0 0.5rem;*/
}
div.cal_wrapper table.cal {
	background: #fff;
	width: 100%;
}
/* 年月表示 */
div.cal_wrapper table.cal tr th p {
	padding: 5px;
	margin: 0px;
	background: #fff;
	font-size: 1rem;
	font-weight: bold;
}
/* 前月・来月送り */
div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
	border: solid 1px #CCC;
	background-color: #FFF;
	font-size: 12px;
	margin: 0px 1px;
	padding: 1px 5px;
	border-radius: 3px;
}
/* 日付セル */
div.cal_wrapper table.cal tr td {
	font-size: 14px;
	text-align: center;
}
/* 曜日セル */
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
}
/* 日付セルの中のボックス */
div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 5px;
	font-size: 1.15rem;
	text-align: center;
}
/* ホバー時のツールチップ */
div.cal_wrapper table.cal tr td div span {
	display: none;
	position: absolute;
	top: 20px;
	left: 0px;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	padding: 5px;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
	font-size: 0.875rem;
}

@media screen and (max-width: 736px) {
	div.cal_wrapper table.cal {
		width: 100%;
	}
	/* 年月表示 */
	div.cal_wrapper table.cal tr th p {
		padding: 3px;
		font-size: 0.875rem;
		/*text-align: center;*/
	}
	/* 前月・来月送り */
	div.cal_wrapper table.cal tr th div.cal_ui {
		/*float: none;
		text-align: center;*/
	}
	/* 日付セル */
	div.cal_wrapper table.cal tr td {
		font-size: 0.75rem;
	}
	/* 曜日セル */
	div.cal_wrapper table.cal tr.headline td {
		padding: 3px 0px;
	}
	/* 日付セルの中のボックス */
	div.cal_wrapper table.cal tr td div {
		padding: 3px;
		font-size: 0.875rem;
	}
	/* ホバー時のツールチップ */
	div.cal_wrapper table.cal tr td div span {
		display: none;
		position: absolute;
		top: 20px;
		left: 0px;
		width: 180px;
		border: solid 1px #EEE;
		background-color: #FFF;
		text-align: left;
		padding: 5px;
		z-index: 10;
		color: #000;
		font-weight: normal;
		line-height: 1.5em;
		box-shadow: 1px 1px 3px #666;
		font-size: 0.875rem;
	}
}

/* 以下、クラス指定するとき */

div.cal_wrapper table.cal tr td div.Sat {
	color: #00F;
	background-color: #FCC;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #F00;
	background-color: #FCC;
}
div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	font-weight: bolder;
	color: #F00;
	background-color: #FCC;
}
div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEF;
	color: #090;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.TemporaryHoliday {
	background-color: #FCC;
}

div.cal_wrapper table.cal tr td div.backward {
	color: #CCC;
	font-weight: normal;
	background-color: #FFF;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEE;
}